import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/DateRangePickerSection/DateRangePickerSection';

export default function DateRangePicker() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
